Subsections

- Parameters

##
affect_fix

Affect a fixed point value to a connector. Convert the floating point input value to the corresponding fixed point value with word_length=connector.arity() and integer_word_length=iwl. If the connector is an output, the binary value is preceded by "?".

### Parameters

- connector : Stratus connector.
- value : floating point value to convert and asign to connector.
- iwl : integer word length